<?php
/**
 * The Template for displaying all single posts.
 *
 * @package Rocco
 * @author Muffin group
 * @link http://muffingroup.com
 */

get_header();
?>

<!-- #Content -->
<div id="Content">
	<div class="content_wrapper clearfix">
		
		<!-- .four-columns - sidebar -->
		<?php get_sidebar(); ?>
		

		<!-- .sections_group -->
		<div class="sections_group">
			<?php 
				while ( have_posts() ){
					the_post();	
					get_template_part( 'includes/content', 'single-portfolio' );
				}
			?>
		</div>
			
	</div>
</div>

<?php get_footer(); ?>